question about dldi patching and ysmenu (on m3 real)

Discussion in 'M3 Adapter' started by sonicmax, Sep 11, 2010.

  1. sonicmax
    OP

    sonicmax Newbie

    Newcomer
    1
    Jul 28, 2010
    i've been using ysmenu on my m3 real to run gba roms, which it works great for, however it won't run .nds files and comes up with "unsupported dldi name" error. that's not really any surprise but i was wondering if there was any way to make them work? (without patching all my roms...im assuming it would work if i patched them anyway..)
     
  2. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    6
    GBAtemp Patron
    jurassicplayer is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 7, 2009
    United States
    Pantsuland
  3. sonicmax
    OP

    sonicmax Newbie

    Newcomer
    1
    Jul 28, 2010
    Thanks for the help, it's working fine now. (before i was just using a2h's ysmenu builder)
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice